/* SLIMBOX */

#lbOverlay { position: fixed; z-index: 9999; left: 0; top: 0; width: 100%; height: 100%; cursor: pointer; 
	background-color: #d9d9e6; } /* <-------------------- Overlay color */

#lbCenter, #lbBottomContainer { position: absolute; z-index: 9999; overflow: hidden; border-width: 1px 1px 0 1px;
	background-color: #fff; border: 1px solid #9190b8; } /* <-------------------- Container border and background color */
	#lbBottomContainer { border-width: 0 1px 1px 1px; }

.lbLoading { background: #fff url(loading.gif) no-repeat center; } /* <-------------------- Spinner */

#lbImage { position: absolute; left: 0; top: 0; border: 10px solid #fff; background-repeat: no-repeat; }

#lbPrevLink, #lbNextLink { display: block; position: absolute; top: 0; width: 50%; outline: none; }
	#lbPrevLink { left: 0; }
	#lbPrevLink:hover { background: transparent url(prevlabel.gif) no-repeat 0 15%; }
	#lbNextLink { right: 0; }
	#lbNextLink:hover { background: transparent url(nextlabel.gif) no-repeat 100% 15%; }
	
#lbBottom { line-height: 1.5em; text-align: left; border-top-style: none;
	 font-size: 14px; color: #999; border: 10px solid #fff; border-top: none; } /* <-------------------- Caption area */
	#lbCaption { font-weight: normal; }
	#lbCaption, #lbNumber { margin-right: 71px; }

#lbCloseLink { display: block; float: right; width: 66px; height: 22px; margin: 0; outline: none;
	background: transparent url(closelabel.gif) no-repeat center; }